function getInlineSketchWidth() {
    return getComputedStyle(document.documentElement).getPropertyValue("--body-width");
}

function convertRemToPx(rem) {
    return rem * parseFloat(getComputedStyle(document.documentElement).fontSize);
}